<div class="ui menu">
  <div class="right menu">
    <div class="ui dropdown item">
      <i class="dropdown icon"></i>
      وام‌ها
      <div class="menu">
        <a class="item" routerLink="loans" routerLinkActive="[selected, active]">لیست وام‌ها</a>
        <a class="item" routerLink="loan-add" routerLinkActive="[selected, active]">پرداخت وام</a>
      </div>
    </div>
    <div class="ui dropdown item">
      <i class="dropdown icon"></i>
      واریزی‌ها
      <div class="menu">
        <a class="item" routerLink="payments" routerLinkActive="[selected, active]">لیست واریزی‌ها</a>
        <a class="item" routerLink="payment-add" routerLinkActive="[selected, active]">ثبت واریزی</a>
      </div>
    </div>
    <div class="ui dropdown item">
      <i class="dropdown icon"></i>
      مشتریان
      <div class="menu">
        <a class="item" routerLink="customers" routerLinkActive="[selected, active]">لیست مشتری‌ها</a>
        <a class="item" routerLink="customer-add" routerLinkActive="[selected, active]">افزودن مشتری</a>
      </div>
    </div>
    <a class="ui item">
      داشبورد
    </a>
  </div>
</div>
